
<!-- test body with attribute -->

<script src="cache/26fac5d083656df3604dd5d0dd44f4c1.js" type="text/javascript" attr></script>

<!-- test body without attribute -->

<script src="cache/26fac5d083656df3604dd5d0dd44f4c1.js" type="text/javascript"></script>

<!-- test single file with extension -->
<!-- coffee.js -->
<script src="cache/4aabe2a5afe0532c47e50f7faefa9379.js" type="text/javascript"></script>

<!-- test single file without extension -->
<!-- coffee.js -->
<script src="cache/4aabe2a5afe0532c47e50f7faefa9379.js" type="text/javascript"></script>

<!-- test multiple files with extensions -->
<!-- coffee.js, coffee2.js -->
<script src="cache/c6ca3c56c118d0fb95d41291269c9494.js" type="text/javascript"></script>

<!-- test multiple files without extensions -->
<!-- coffee.js, coffee2.js -->
<script src="cache/c6ca3c56c118d0fb95d41291269c9494.js" type="text/javascript"></script>

<!-- test multiple files with attribute -->
<!-- coffee.js, coffee2.js -->
<script src="cache/c6ca3c56c118d0fb95d41291269c9494.js" type="text/javascript" attr></script>

<!-- test file that can't be read -->
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript"></script>

<!-- test multiple files with attribute -->
<!-- coffee.js -->
<script src="cache/4aabe2a5afe0532c47e50f7faefa9379.js" type="text/javascript" attr></script>
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript" attr></script>

<!-- test multiple files without attribute -->
<!-- coffee.js -->
<script src="cache/4aabe2a5afe0532c47e50f7faefa9379.js" type="text/javascript"></script>
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript"></script>
